<?php

/**
 * Description of CI_NOVEDAD_RETIROTable
 *
 * @author Manuel Enrique Paredes Lopez
 */
class CI_NOVEDAD_RETIROTable extends Doctrine_Table
{
    /**
     * Returns an instance of this class.
     *
     * @return object CI_NOVEDAD_RETIROTable
     */
    public static function getInstance()
    {
        return Doctrine_Core::getTable('CI_NOVEDAD_RETIRO');
    }
}
